{
    "_start for header bars": "_start voor header bars",
    "Mine": "Mijn offertes",
    "All": "Alle",
    "_start for detail view": "_start voor detailweergave",
    "Updates": "Updates",
    "Comments": "Reacties",
    "undefined": "onbepaald"
}
